name: vtx_env
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - abseil-cpp=20211102.0=hd4dd3e8_0
  - alabaster=0.7.12=pyhd3eb1b0_0
  - anyio=3.5.0=py310h06a4308_0
  - aom=3.6.0=h6a678d5_0
  - argon2-cffi=21.3.0=pyhd3eb1b0_0
  - argon2-cffi-bindings=21.2.0=py310h7f8727e_0
  - arpack=3.8.0=nompi_h0baa96a_101
  - arrow-cpp=11.0.0=h374c478_2
  - asciitree=0.3.3=py_2
  - asttokens=2.0.5=pyhd3eb1b0_0
  - attrs=23.1.0=py310h06a4308_0
  - aws-c-common=0.6.8=h5eee18b_1
  - aws-c-event-stream=0.1.6=h6a678d5_6
  - aws-checksums=0.1.11=h5eee18b_2
  - aws-sdk-cpp=1.8.185=h721c034_1
  - babel=2.11.0=py310h06a4308_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - beautifulsoup4=4.12.2=py310h06a4308_0
  - blas=2.116=openblas
  - blas-devel=3.9.0=16_linux64_openblas
  - bleach=4.1.0=pyhd3eb1b0_0
  - blosc=1.21.5=h0f2a231_0
  - bokeh=3.2.1=py310h2f386ee_0
  - boost-cpp=1.82.0=hdb19cb5_2
  - bottleneck=1.3.5=py310ha9d4c09_0
  - brotli=1.0.9=h5eee18b_7
  - brotli-bin=1.0.9=h5eee18b_7
  - brotlipy=0.7.0=py310h7f8727e_1002
  - brunsli=0.1=h2531618_0
  - bzip2=1.0.8=h7b6447c_0
  - c-ares=1.19.1=h5eee18b_0
  - ca-certificates=2025.11.4=h06a4308_0
  - cairo=1.18.0=h3faef2a_0
  - cartopy=0.21.1=py310h1176785_0
  - cdo=2.3.0=h24bcfa3_0
  - certifi=2025.10.5=py310h06a4308_0
  - cffi=1.15.1=py310h5eee18b_3
  - cfitsio=3.470=h5893167_7
  - cftime=1.6.2=py310ha9d4c09_0
  - charls=2.2.0=h2531618_0
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.4=py310h06a4308_0
  - cloudpickle=2.2.1=py310h06a4308_0
  - cmocean=3.0.3=pyhd8ed1ab_0
  - colorama=0.4.6=py310h06a4308_0
  - colorspacious=1.1.2=pyh24bf2e0_0
  - comm=0.1.2=py310h06a4308_0
  - contourpy=1.0.5=py310hdb19cb5_0
  - cryptography=41.0.3=py310hdda0065_0
  - cycler=0.11.0=pyhd3eb1b0_0
  - cytoolz=0.12.0=py310h5eee18b_0
  - dask=2023.6.0=py310h06a4308_0
  - dask-core=2023.6.0=py310h06a4308_0
  - dav1d=1.2.1=h5eee18b_0
  - debugpy=1.6.7=py310h6a678d5_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - distributed=2023.6.0=py310h06a4308_0
  - docutils=0.18.1=py310h06a4308_3
  - eccodes=2.32.1=h35c6de3_0
  - entrypoints=0.4=py310h06a4308_0
  - exceptiongroup=1.0.4=py310h06a4308_0
  - executing=0.8.3=pyhd3eb1b0_0
  - expat=2.5.0=hcb278e6_1
  - fasteners=0.16.3=pyhd3eb1b0_0
  - fftw=3.3.10=nompi_hc118613_108
  - findlibs=0.0.5=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freeglut=3.2.2=hac7e632_2
  - freetype=2.12.1=h4a9f257_0
  - fribidi=1.0.10=h36c2ea0_0
  - fsspec=2023.9.2=py310h06a4308_0
  - geographiclib=1.52=pyhd8ed1ab_0
  - geometric_features=1.3.0=pyhd8ed1ab_0
  - geopy=2.4.0=pyhd8ed1ab_0
  - geos=3.8.0=he6710b0_0
  - gettext=0.21.1=h27087fc_0
  - gflags=2.2.2=he6710b0_0
  - giflib=5.2.1=h5eee18b_3
  - glog=0.5.0=h2531618_0
  - glpk=5.0=h445213a_0
  - gmp=6.2.1=h295c915_3
  - graphite2=1.3.13=h58526e2_1001
  - grpc-cpp=1.48.2=he1ff14a_1
  - harfbuzz=8.2.1=h3d44ed6_0
  - hdf4=4.2.15=h9772cbc_5
  - hdf5=1.14.2=nompi_h4f84152_100
  - heapdict=1.0.1=pyhd3eb1b0_0
  - icu=73.2=h59595ed_0
  - idna=3.4=py310h06a4308_0
  - imagecodecs=2023.1.23=py310hc4b7b5f_0
  - imageio=2.31.4=py310h06a4308_0
  - imagesize=1.4.1=py310h06a4308_0
  - importlib-metadata=6.0.0=py310h06a4308_0
  - importlib_resources=5.2.0=pyhd3eb1b0_1
  - inpoly=0.2.0=py310h0a54255_5
  - ipykernel=6.25.0=py310h2f386ee_0
  - ipython=8.15.0=py310h06a4308_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - jasper=4.0.0=h0ff4b12_0
  - jedi=0.18.1=py310h06a4308_1
  - jigsawpy=0.3.3=pyhd8ed1ab_2
  - jinja2=3.1.2=py310h06a4308_0
  - joblib=1.2.0=py310h06a4308_0
  - jpeg=9e=h5eee18b_1
  - jsonschema=4.17.3=py310h06a4308_0
  - jupyter_client=7.4.9=py310h06a4308_0
  - jupyter_core=5.3.0=py310h06a4308_0
  - jupyter_server=1.23.4=py310h06a4308_0
  - jupyterlab_pygments=0.1.2=py_0
  - jxrlib=1.1=h7b6447c_2
  - kiwisolver=1.4.4=py310h6a678d5_0
  - krb5=1.20.1=h143b758_1
  - lazy_loader=0.3=py310h06a4308_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libaec=1.1.2=h59595ed_1
  - libavif=0.11.1=h5eee18b_0
  - libblas=3.9.0=16_linux64_openblas
  - libboost=1.82.0=h109eef0_2
  - libbrotlicommon=1.0.9=h5eee18b_7
  - libbrotlidec=1.0.9=h5eee18b_7
  - libbrotlienc=1.0.9=h5eee18b_7
  - libcblas=3.9.0=16_linux64_openblas
  - libcurl=8.4.0=h251f7ec_0
  - libdeflate=1.17=h5eee18b_1
  - libedit=3.1.20221030=h5eee18b_0
  - libev=4.33=h7f8727e_1
  - libevent=2.1.12=hdbd6064_1
  - libexpat=2.5.0=hcb278e6_1
  - libffi=3.4.4=h6a678d5_0
  - libgcc-ng=13.2.0=h807b86a_2
  - libgfortran-ng=13.2.0=h69a702a_2
  - libgfortran5=13.2.0=ha4646dd_2
  - libglib=2.78.1=hebfc3b9_0
  - libglu=9.0.0=hac7e632_1003
  - libiconv=1.17=h166bdaf_0
  - liblapack=3.9.0=16_linux64_openblas
  - liblapacke=3.9.0=16_linux64_openblas
  - libnetcdf=4.9.2=nompi_h80fb2b6_112
  - libnghttp2=1.57.0=h2d74bed_0
  - libnsl=2.0.1=hd590300_0
  - libopenblas=0.3.21=pthreads_h78a6416_3
  - libpng=1.6.39=h5eee18b_0
  - libprotobuf=3.20.3=he621ea3_0
  - libsodium=1.0.18=h7b6447c_0
  - libsqlite=3.44.0=h2797004_0
  - libssh2=1.10.0=hdbd6064_2
  - libstdcxx-ng=13.2.0=h7e041cc_2
  - libthrift=0.15.0=h1795dd8_2
  - libtiff=4.5.1=h6a678d5_0
  - libudunits2=2.2.28=h40f5838_3
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp=1.3.2=h11a3e52_0
  - libwebp-base=1.3.2=h5eee18b_0
  - libxcb=1.15=h0b41bf4_0
  - libxml2=2.11.5=h232c23b_1
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.2.13=hd590300_5
  - libzopfli=1.0.3=he6710b0_0
  - llvm-openmp=14.0.6=h9e868ea_0
  - locket=1.0.0=py310h06a4308_0
  - lz4=4.3.2=py310h5eee18b_0
  - lz4-c=1.9.4=h6a678d5_0
  - magics=4.14.2=haee2765_1
  - magics-python=1.5.8=pyhd8ed1ab_1
  - markupsafe=2.1.1=py310h7f8727e_0
  - matplotlib-base=3.7.2=py310h1128e8f_0
  - matplotlib-inline=0.1.6=py310h06a4308_0
  - mistune=0.8.4=py310h7f8727e_1000
  - mock=4.0.3=pyhd3eb1b0_0
  - mpas_tools=0.27.0=py310hff011f2_0
  - msgpack-python=1.0.3=py310hd09550d_0
  - munkres=1.1.4=py_0
  - nbclassic=0.5.5=py310h06a4308_0
  - nbclient=0.5.13=py310h06a4308_0
  - nbconvert=6.4.4=py310h06a4308_0
  - nbformat=5.9.2=py310h06a4308_0
  - ncurses=6.4=h6a678d5_0
  - nest-asyncio=1.5.6=py310h06a4308_0
  - netcdf-fortran=4.6.1=nompi_hacb5139_102
  - netcdf4=1.6.5=nompi_py310hba70d50_100
  - networkx=3.1=py310h06a4308_0
  - notebook=6.5.4=py310h06a4308_1
  - notebook-shim=0.2.2=py310h06a4308_0
  - numcodecs=0.11.0=py310h6a678d5_0
  - numexpr=2.8.7=py310h286c3b5_0
  - numpy=1.26.0=py310heeff2f4_0
  - numpy-base=1.26.0=py310h8a23956_0
  - openblas=0.3.21=pthreads_h320a7e8_3
  - openjpeg=2.4.0=h3ad879b_0
  - openssl=3.1.4=hd590300_0
  - orc=1.7.4=hb3bc3d3_1
  - packaging=23.1=py310h06a4308_0
  - pandas=2.0.3=py310h1128e8f_0
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - pango=1.50.14=ha41ecd1_2
  - parso=0.8.3=pyhd3eb1b0_0
  - partd=1.4.0=py310h06a4308_0
  - pcre2=10.40=hc3806b6_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=10.0.1=py310ha6cbd5a_0
  - pip=23.2.1=py310h06a4308_0
  - pixman=0.42.2=h59595ed_0
  - platformdirs=3.10.0=py310h06a4308_0
  - progressbar2=4.2.0=py310h06a4308_0
  - proj=9.3.0=ha643af7_0
  - prometheus_client=0.14.1=py310h06a4308_0
  - prompt-toolkit=3.0.36=py310h06a4308_0
  - psutil=5.9.0=py310h5eee18b_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pyamg=4.2.3=py310h3c18c91_0
  - pyarrow=11.0.0=py310h468efa6_1
  - pycparser=2.21=pyhd3eb1b0_0
  - pyevtk=1.6.0=pyha21a80b_0
  - pygments=2.15.1=py310h06a4308_1
  - pyopenssl=23.2.0=py310h06a4308_0
  - pyparsing=3.0.9=py310h06a4308_0
  - pyproj=3.6.1=py310h32c33b7_4
  - pyrsistent=0.18.0=py310h7f8727e_0
  - pyshp=2.1.3=pyhd3eb1b0_0
  - pysocks=1.7.1=py310h06a4308_0
  - python=3.10.12=hd12c33a_0_cpython
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-fastjsonschema=2.16.2=py310h06a4308_0
  - python-igraph=0.10.8=py310h1e3ba49_1
  - python-lmdb=1.4.1=py310h6a678d5_0
  - python-tzdata=2023.3=pyhd3eb1b0_0
  - python-utils=3.3.3=py310h06a4308_0
  - python_abi=3.10=2_cp310
  - pytz=2023.3.post1=py310h06a4308_0
  - pywavelets=1.4.1=py310h5eee18b_0
  - pyyaml=6.0=py310h5eee18b_1
  - pyzmq=23.2.0=py310h6a678d5_0
  - re2=2022.04.01=h295c915_0
  - readline=8.2=h5eee18b_0
  - requests=2.31.0=py310h06a4308_0
  - scikit-image=0.20.0=py310h6a678d5_0
  - scikit-learn=1.3.0=py310h1128e8f_0
  - scipy=1.11.3=py310heeff2f4_0
  - seaborn=0.12.2=py310h06a4308_0
  - send2trash=1.8.0=pyhd3eb1b0_1
  - setuptools=68.0.0=py310h06a4308_0
  - shapely=2.0.1=py310h006c72b_0
  - simplejson=3.19.2=py310h2372a71_0
  - six=1.16.0=pyhd3eb1b0_1
  - snappy=1.1.10=h9fff704_0
  - sniffio=1.2.0=py310h06a4308_1
  - snowballstemmer=2.2.0=pyhd3eb1b0_0
  - sortedcontainers=2.4.0=pyhd3eb1b0_0
  - soupsieve=2.5=py310h06a4308_0
  - sphinx=5.0.2=py310h06a4308_0
  - sphinx_rtd_theme=1.1.1=py310h06a4308_0
  - sphinxcontrib-applehelp=1.0.2=pyhd3eb1b0_0
  - sphinxcontrib-devhelp=1.0.2=pyhd3eb1b0_0
  - sphinxcontrib-htmlhelp=2.0.0=pyhd3eb1b0_0
  - sphinxcontrib-jsmath=1.0.1=pyhd3eb1b0_0
  - sphinxcontrib-qthelp=1.0.3=pyhd3eb1b0_0
  - sphinxcontrib-serializinghtml=1.1.5=pyhd3eb1b0_0
  - sqlite=3.41.2=h5eee18b_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tblib=1.7.0=pyhd3eb1b0_0
  - terminado=0.17.1=py310h06a4308_0
  - testpath=0.6.0=py310h06a4308_0
  - texttable=1.6.4=pyhd3eb1b0_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - tifffile=2023.4.12=py310h06a4308_0
  - tk=8.6.12=h1ccaba5_0
  - toolz=0.12.0=py310h06a4308_0
  - tornado=6.3.2=py310h5eee18b_0
  - traitlets=5.7.1=py310h06a4308_0
  - typing-extensions=4.7.1=py310h06a4308_0
  - typing_extensions=4.7.1=py310h06a4308_0
  - tzdata=2023c=h04d1e81_0
  - udunits2=2.2.28=h40f5838_3
  - unicodedata2=15.1.0=py310h2372a71_0
  - urllib3=1.26.16=py310h06a4308_0
  - utf8proc=2.6.1=h27cfd23_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py310h06a4308_1
  - websocket-client=0.58.0=py310h06a4308_4
  - wheel=0.41.2=py310h06a4308_0
  - xarray=2023.6.0=py310h06a4308_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.1.1=hd590300_0
  - xorg-libsm=1.2.4=h7391055_0
  - xorg-libx11=1.8.7=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.11=hd590300_0
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xyzservices=2022.9.0=py310h06a4308_1
  - xz=5.4.2=h5eee18b_0
  - yaml=0.2.5=h7b6447c_0
  - zarr=2.13.3=py310h06a4308_0
  - zeromq=4.3.4=h2531618_0
  - zfp=1.0.0=h6a678d5_0
  - zict=3.0.0=py310h06a4308_0
  - zipp=3.11.0=py310h06a4308_0
  - zlib=1.2.13=hd590300_5
  - zstd=1.5.5=hc292b87_0
  - pip:
    - cdsapi==0.7.7
    - ecmwf-datastores-client==0.4.0
    - fonttools==4.43.1
    - jigsaw==3.2.1
    - multiurl==0.3.7
    - tqdm==4.66.1
prefix: /pesq/share/monan/curso_OMM_INPE_2025/.conda/envs/vtx_env
